Send an instant message

To send an instant message

  1. In the Contacts pane in Outlook Express, double-click the name of a contact who is online.
  2. Type your message at the bottom of the instant message window, and then click Send.


Invite a contact to a game or an online meeting

To invite a contact to a game or an online meeting

Before you can start a game or an online meeting from the messenger service, you must have the program in question installed on both computers. For example, if you want to play Age of Empires with Sally, you and Sally must both have Age of Empires on your computers.

  1. In the Contacts pane in Outlook Express, double-click the name of a contact who is online.
  2. In the instant message window, click Invite, and then click To Start NetMeeting or the name of the game or program you want.

    You can invite a contact to use any of the programs on the Invite menu, which lists the eligible programs on your computer.


View contacts who are online

To view contacts who are online

  1. In the title of the Contacts pane in Outlook Express, click Contacts.
  2. Click Sort by Status.

    Online contacts (green icons) move to the top of the Contacts list, followed by those who are offline (red icons), and finally by regular Address Book contacts (yellow icons).

Note

  • Unlike the messenger service program, sorting by status in Outlook Express distinguishes your active online contacts from those who have a status other than online, such as Away or Busy.


View the list of people who can see you

To view the list of people who can see you

  1. On the Tools menu in Outlook Express, point to the name of your messenger service, and then click Options.
  2. Click the Privacy tab. The My Allow List contains all the people who can see your online status and send you messages.

When you grant permission for your name to be added to someone's contacts list, you are putting that person's name in your Allow list. If you deny permission, that person's name will go in your Block list.

Related Topics

Block someone from sending you an instant message (from Outlook Express)

Unblock someone you have blocked (from Outlook Express)


Change the way your name appears to other people

To change the way your name appears to other people

  1. On the Tools menu in Outlook Express, point to the name of your messenger service, and then click Options.
  2. On the General tab under My Display Name, click your name, and then type the one you want.

    Other people who have you in their lists will see your new name the next time they log on.

Note

  • If you want other people to see your name change immediately, you can change your status to Appear Offline and then change it back to Online.


Let others know you are not available

To let others know you are not available

  • On the Tools menu in Outlook Express, point to My Online Status, and then click the item that best describes your status.

    Your status is displayed when the mouse pointer hovers over your name (not as in the messenger service program, where it is displayed in parentheses after your name). Also, the icon beside your name changes.

Note

  • You can still receive messages, but if you click Busy or On the Phone, an incoming message will not flash in the taskbar or make the usual sound.

Related Topic

See others from Outlook Express without being seen


See others without being seen

To see others without being seen

  • On the Tools menu in Outlook Express, point to My Online Status, and then click Invisible.

    To other users, you will appear to be offline. In fact, you'll be signed in and able to see which users in your list are online.

Note

  • Although you can see your contacts' online status when you click Invisible, you cannot send them instant messages.


Turn off notifications

To turn off notifications

You are notified when someone on your Contacts list logs on or when you receive e-mail at Hotmail (if you have a Hotmail account). You can only turn off logon notifications.

  1. On the Tools menu in Outlook Express, point to the name of your messenger service, and then click Options.
  2. On the General tab under Notifications, clear the Display message near taskbar when contact comes online check box.

Note

  • You can click someone's logon notification to send an instant message to that person.


Stop connecting to the messenger service

Outlook Express automatically attempts to start the messenger service program and log on to its services. You can stop it from doing this.

  1. On the Tools menu in Outlook Express, click Options.
  2. Clear the Automatically log on to your messenger service check box.

Related Topic

Stop the messenger service program from starting automatically


Log off from the messenger service, but not Outlook Express

To log off from the messenger service, but not Outlook Express

  • On the Tools menu in Outlook Express, point to the name of your messenger service, and then click Log off.

If you log off from the messenger service, your connection to the Internet is not interrupted and Outlook Express continues to run; your online contacts, however, are no longer displayed in the Contacts pane.


Add a new online contact in Outlook Express

To add a new online contact in Outlook Express

  • On the Tools menu in Outlook Express, point to the name of your messenger service, click Add Online Contact, and then follow the instructions in the Add a Contact wizard.

    –or–

  • Right-click the name of an online contact in the Outlook Express Contacts pane, click New Online Contact, and then follow the instructions in the Add a Contact wizard.

Related Topic

Turn an Address Book contact into an online contact


Turn an Address Book contact into an online contact

To turn an Address Book contact into an online contact

  • In the Contacts pane in Outlook Express, right-click a contact, and then click Set as Online Contact.

    –or–

  • In the Address Book, double-click the name of the contact, click the Online tab, click the contact's e-mail address, and then click Set as Online Contact.

    If you select the contact's Hotmail address, the person will be added to your list of online contacts.

    If the contact does not have a Passport or Hotmail address, the Add a Contact wizard starts, allowing you to send the contact an e-mail invitation that explains how to get a Passport and install the messenger service program.

Related Topic

Turn an online contact into a regular Address Book contact


Turn an online contact into a regular Address Book contact

To turn an online contact into a regular Address Book contact

In your Address Book, you can delete someone as an online contact but retain them as a regular contact—assuming you have them in your Contacts list as both an online contact and an Address Book contact.

  1. In the Contacts pane in Outlook Express, right-click the online contact you want to change, and then click Delete.
  2. In the confirmation dialog box, click No.

    The contact disappears from your list of contacts in the messenger service program, but remains in your Address Book.

Related Topic

Turn an Address Book contact into an online contact


Stop the messenger service program from starting automatically

To stop the messenger service program from starting automatically

The messenger service program starts running whenever you turn on your computer. When you connect to the Internet, the program automatically connects to the appropriate servers and starts providing you with instant messaging service.

  1. On the Tools menu, click your messenger service, and then click Options.
  2. On the General tab, clear the Always run this program check box.

Note

  • If you stop the messenger service program from running and connecting automatically, you can start it yourself by clicking Start, pointing to More Programs, pointing to Accessories, pointing to Communications, and then clicking your messenger service name.


Block someone from sending you an instant message

To block someone from sending you an instant message

To block someone who is online

  1. In the Contacts pane in Outlook Express, double-click the name of the contact you want to block.
  2. In the instant message window, click Block.

    As long as this person is in your Block list, you will not be notified of any messages this contact attempts to send, nor will he or she be able to see your online status.

To block someone who is not online

  1. In Outlook Express, click the Tools menu, point to the name of your messenger service, and then click Options.
  2. Click the Privacy tab.
  3. In the My Allow list, click the name of the person you want to block, and then click Block.

Related Topic

Unblock someone you have blocked from Outlook Express


Unblock someone you have blocked

To unblock someone you have blocked

To unblock someone who is online

  1. In the Contacts pane in Outlook Express, double-click the name of the contact you want to unblock.
  2. In the instant message window, click the Unblock button.

    Now this person can see your online status and send you messages.

To unblock someone who is not online

  1. In Outlook Express, click the Tools menu, point to the name of your messenger service, and then click Options
  2. Click the Privacy tab.
  3. In the My Block list, click the name of the person you want to unblock, and then click Allow.

Related Topic

Block someone from sending you an instant message from Outlook Express